Bug 428834 - [RFE] bugzilla xmlrpc should allow querying initical CC list for component
Summary: [RFE] bugzilla xmlrpc should allow querying initical CC list for component
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Whining   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-15 15:14 UTC by Tomas Hoger
Modified: 2013-06-24 02:15 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 18:12:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2008-01-15 15:14:52 UTC
Please extend Bugzilla XMLRPC interface to provide a way to get initial CC list
for given component.  getCompInfo already provides most of the information for
component, so it should probably be extended to return one more field.

Comment 1 David Lawrence 2008-01-15 15:35:58 UTC
Updated bugzilla.getCompInfo() to also return initialcclist for each component.
Will show up in the next Bugzilla update.

Comment 2 David Lawrence 2008-01-17 18:12:19 UTC
This fix has now been pushed to production. Closing.


Note You need to log in before you can comment on or make changes to this bug.